﻿.alkaline-header{height:auto;}
.header-layout3 .alkaline-header .branding-outer{max-height:inherit;}
.top-navigation{margin: 47px 0 0;}
.top-navigation .account_icon{background-image:url('../images/account.png'); background-repeat:no-repeat; background-position:center; width:40px; min-height:29px; display:inline-block;}
.top-navigation .wishlist-icon{background-image:url('../images/wishlist-icon.png'); background-repeat:no-repeat; background-position:center; width:28px; min-height:29px; display:inline-block;}
.whishlist-hide-header{display:none;}
.top-navigation > li > a{line-height:inherit;}
.top-navigation .shopping-bag-wishlist > a > span.amount, #header-content-mobile .header-mobile-tools a.cart-mobile span.amount{position:absolute; right:-2px; text-align: center; top: -10px; background:#e42d1a; height:25px; width:25px; border-radius:100px; -webkit-border-radius:100px; color:#fff; margin:0px; padding:0px; line-height:22px;}
.top-navigation > li.currency-switcher > a{margin:8px 0 0; font-weight:normal; font-size:14px;} 
.top-navigation .currency-switcher-content li a{font-size:14px; padding:7px 8px;}
.top-navigation .shopping-bag-cart a > span.amount{position:relative;  right: 3px; text-align: center; top: -10px; background:#e42d1a; height:25px; width:25px; border-radius:100px; -webkit-border-radius:100px; color:#fff; margin:0 0 0 6px; padding:0px; line-height:25px; border:none; display: inline-block;}
.top-navigation .shopping-bag-cart a > span.amount::before {background-image: url("../images/cart-iocn.png"); background-position: center center; background-repeat: no-repeat; display: inline-block; min-height: 29px; width: 40px; content: ""; position: absolute; margin: 10px 0 0 0; top: 0; left: -26px; z-index: -1;}
.top-navigation > li{border:none;}
.header-container:not(.header-layout8) .topbar .topbar-right .top-navigation > li:first-child{border:none;}
.cart-contents > span {display: none;}
.top-navigation > li .navigation-submenu{top: 30px;}
.advantage-colum {margin: 0 auto; max-width: 900px;}
.advantage-icon {display: table-cell; vertical-align: middle; width: 40px;}
.advantage-content {display: table-cell; padding: 0 0 0 10px; vertical-align: middle;}
.advantage-colum .wpb_content_element{margin:12px 0px;}
.advantage-content h4{font-size:18px; color:#ffffff; font-weight:600; margin:0px; line-height:24px;}
.advantage-content {font-size:14px; color:#fff;margin:0px; line-height:18px;}
.advantage-content p{font-size:14px;}
.new-product-title .wpb_wrapper h3{background:#dedede; font-size:30px; color:#565655; position:relative; overflow:hidden; padding:2px 10px 2px 12px; font-weight:400;}
.new-product-title .wpb_wrapper h3::before {background:#0474bb; content:""; height:100%; left:-13px; position:absolute; top: 0; transform: skewX(30deg); -webkit-transform: skewX(30deg); width:100px;}
.new-product-title .wpb_wrapper h3 strong{position:relative; padding: 0 30px 0 0; font-weight:400; color: #fff;}
.search-form{position:relative;}
.search-form label{display:block;}
.search-navigation .search-form .search-field {border: 1px solid #ccc; border-radius: 100px;font-size: 14px; font-weight: normal; height: 54px; padding: 0 20px; width: 100%;}
.search-navigation .search-form .search-submit {background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: medium none; color: #b8b8b8; font-size: 20px; position:absolute; right:12px; top:12px;}
.search-navigation{margin: 37px 0 0;}

.delphinus-heading .delphinus-heading-divider{display:none;}
.delphinus-heading{margin-bottom:20px;}
.delphinus-heading h3 {color: #0096ff;font-size: 45px; font-weight: 400; letter-spacing: 0; line-height: 50px; position: relative; text-transform: none; padding: 0 0 20px; margin: 0 0 20px;}
.delphinus-heading h3:before{position:absolute; left:0; right:0; margin:0px auto; width:72px; height:1px; content:""; background:#0096ff; bottom:0;}
.delphinus-heading h3:after{position:absolute; left:0; right:0; margin:0px auto; width:5px; height:5px; content:""; background:#0096ff; bottom:-2px;}

.our-service-list ul{padding:0 0px; border-left:1px solid #0096ff;}
.our-service-list ul li{font-size:16px; color:#333; list-style:none;  margin: 0 0 25px 22px; padding: 0 0 0 30px; position:relative;}
.our-service-list ul li i{ padding:0px 20px 0 5px; font-size:13px; color:#0096ff;}
.our-service-list ul li:before{position:absolute; left:0; top:1px; content:""; font-family: FontAwesome; color: #0096ff; font-size: 13px;}
#footer{margin:80px 0 0px;} 
.woocommerce ul.shop-products .product-title{font-size:22px; color:#565656; line-height:30px; font-weight:400; letter-spacing:0;  margin: 0 0 15px;}
.woocommerce ul.shop-products .product-content{margin-bottom:10px;}
.price .amount{font-size:28px; color:#0474bb; font-weight:600; font-family:arial;}
.woocommerce ul.shop-products .product-title a{color:#565656;}

.site-footer #footer-area .widget h3.widget-title{margin:0 0 10px 0px;}
.socials-icon-wrapper ul li a{border-width:2px;}
.widget.widget_delphinus_socials {margin: 0 0 15px;}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{border-color:#0474bb;  color:#0474bb;}
.woocommerce #respond input#submit:active, .woocommerce #respond input#submit:focus, .woocommerce #respond input#submit:hover, .woocommerce a.button:active, .woocommerce a.button:focus, .woocommerce a.button:hover, .woocommerce button.button:active, .woocommerce button.button:focus, .woocommerce button.button:hover, .woocommerce input.button:active, .woocommerce input.button:focus, .woocommerce input.button:hover
{background:#0474BB;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background:none; color:#0474BB;}
.woocommerce #respond input#submit.alt:active, .woocommerce #respond input#submit.alt:focus, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:active, .woocommerce a.button.alt:focus, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:active, .woocommerce button.button.alt:focus, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:active, .woocommerce input.button.alt:focus, .woocommerce input.button.alt:hover{background:#0474BB;}
.btn-gray-b:hover{background: #0474BB; border-color:#0474BB;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{background: #0474BB;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range{background: #0474BB;}
.btn-dark-b{border-color:#0474BB; color:#0474BB;}
.btn-default:hover, .btn-dark-b:hover{background:#0474BB; color:#fff; border-color:#0474bb;}
.btn-gray:hover, .woocommerce ul.shop-products .product-content .wc-addtocart-wrap .btn:hover {background: #0474BB none repeat scroll 0 0; border-color: #0474BB; color: #fff;}
.woocommerce ul.shop-products .product-content .wc-addtocart-wrap .btn{color:#0474BB;}
.btn-default{background:#0474BB none repeat scroll 0 0;  border-color: #0474BB;   color: #ffffff;}
.btn-default:hover, .btn-dark-b:hover{background:#0474BB none repeat scroll 0 0;  border-color: #0474BB;   color: #ffffff;}
.woocommerce ul.shop-products .product-content .product-actions > div a:hover{background:#0474BB;}
.ares .tp-bullet{width:10px; height:10px;}
.ares .tp-bullet:hover, .ares .tp-bullet.selected{background:#0474BB;}
body .persephone.tparrows{background:#0474BB; border-radius: 100px; -webkit-border-radius:100px;}
body .persephone.tparrows:hover::before{color:#0474BB;}
body .persephone.tparrows::before{color:#fff; font-size: 21px;}
.contat-page-form label{display:block; font-weight:normal; font-size: 14px;}
.contat-page-form input{border-color:#f0f0f0; font-size:14px;}
.contat-page-form input[type="submit"]{border:2px solid #0474bb; background:none; color:#0474bb; padding:8px 35px;}
.contat-page-form input[type="submit"]:hover{background:#0474bb; color:#fff;}
#footer-area .widget_nav_menu a{position:relative; padding:0 0 0 15px;}
#footer-area .widget_nav_menu a:before{content:"\f105"; font-family:FontAwesome;  position:absolute; display:inline-block; top:-3px; left:0;}
.woocommerce-MyAccount-navigation ul{margin:0px; padding:0px; border:1px solid #dfdfdf;}
.woocommerce-MyAccount-navigation ul li{border-bottom:1px solid #dfdfdf; padding:4px 10px 4px 10px; list-style:none;}
.woocommerce-MyAccount-navigation ul li:last-child{border-bottom:none;}
.product-inner{background:#fff; margin: 20px 0;}
.product-inner:hover{-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.26); -moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.26); box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.26);}
.product-details{padding:0 5px 25px;}
body.home{background-color:#f5f5f5;}

.woocommerce div.product .woocommerce-tabs ul.tabs li a{font-family:Raleway;}
.woocommerce div.product form.cart .btn-addtocart{border-color:#0474BB; color:#0474BB;}
.woocommerce table.wishlist_table td.product-add-to-cart a, .woocommerce-page table.wishlist_table td.product-add-to-cart a{border-color:#0474BB; color:#0474BB;}
.woocommerce div.product form.cart .btn-addtocart:hover{background:#0474BB; border-color:#0474BB;}
.woocommerce div.product form.cart .product-actions > div a:hover{border-color:#0474BB; color:#0474BB;}
.woocommerce div.product .share-it .social_icons li a:hover, .woocommerce div.product .share-it .social_icons li a:focus{border-color:#0474BB; color:#0474BB;}
.home #footer{margin:0px 0 0px;}
.footer-newsletter{margin:80px 0 0px;}
.footer-newsletter form.widget_wysija{margin:0 -15px;}
.newsletter-title{padding:0 15px; width:33.3%; float:left; font-family: Dosis; font-size:26px; color:#ffffff; margin:32px 0 0;}
.footer-newsletter .wysija-paragraph{padding:0 15px; width:25%; float:left; margin:27px 0 0;}
.footer-newsletter .wysija-paragraph input{height:47px; background:#fff; border:none; color:#191919; padding:0 10px; font-size: 14px;}
.footer-newsletter .wysija-submit {background: #92c910 none repeat scroll 0 0; border: medium none;  color: #fff; float: right; font-size: 14px; height: 47px; margin: 27px 0 0; padding: 0 15px;
  width: 15.6%;}
.footer-newsletter .wpb_content_element{display: inline-block;  width: 100%; margin-bottom:25px; vertical-align:top;}
.footer-newsletter .updated{background:none; border:none; margin:27px 0 0px;}
.footer-newsletter .updated li{font-size:14px; color:#fff;}
.woocommerce ul.shop-products .product-details-action .wc-addtocart-wrap a{border-color:#0474BB; color:#0474BB;}
.woocommerce ul.shop-products .product-details-action .product-actions>div a:hover{border-color:#0474BB; color:#0474BB;}
.woocommerce ul.shop-products .product-details-action .wc-addtocart-wrap a:hover{background:#0474BB;}
.content-area-inner {padding: 90px 0 0px;}
.home .content-area-inner {padding:0px;}
.woocommerce ul.shop-products .product{margin-bottom: 0;}

@media (max-width:1200px) {
	#header-content-mobile a.cart-mobile .whishlist-hide-header {display: inline-block; margin: 0 18px 0 0;}
}

@media (min-width:992px) {
.our-service-list {margin: 0 auto; max-width: 990px;}
}

@media (max-width:992px) {
.newsletter-title{float: none; width:auto;}
.footer-newsletter .wysija-paragraph{width:39%;}
.footer-newsletter .wysija-submit{width: 19.6%;}
}
@media (max-width:767px) {
.footer-newsletter form.widget_wysija{margin:0px;}
.newsletter-title{padding:0px;}
.footer-newsletter .wysija-paragraph{float: none; width:auto; padding:0px;}
.footer-newsletter .wysija-submit{float: none; width:100%; padding:0px;}
}
